[general]

; the game title has to be exactly the same as listed in steam / origin / uplay (..) library or in windows control panel / programs
gameTitle=Gothic II: Gold Edition

; optional link to the helix / geforce forum
webLink=http://helixmod.blogspot.de/2017/11/gothic-2-dx11.html
steamAppId=39510
gameLauncherExe=GothicStarter.exe
gameLauncherArguments=
profileInstallOption2D=1
profileInstallOption3D=1
archiveExtractor=1
RTSSOption=1
gameStartMethod=0
runGameAsAdmin=0
allow3dMigotoUpdate=1
toolExe=
waitForToolExit=false
passGameExeToTool=false
cmFlag=
helixPostUpdated=1510395714
installDirName=Gothic II
stereoRefreshRate=2
renderApi=DirectX11
depthMultiplier=1
fullscreenOptimizations=1
gameEngine=ZenGin
overrideDepthMultiplier=0
disableFixIn2dMode=1
allow3dFixInstallation=1
createToolExe=false
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1
cleanedGameTitle=gothicii
forceCm=false
compatibleToVr=0

[paths]

; relative path to the subfolder of the game directory where the fix will be copied to. In most cases the install path is the path where the game exe is located (e.g. if exe is located in 'C:/GameFolder/bin/game.exe' then the relative install path is 'bin'
relativeInstallPath=system
iconUrl=https://cdn.thegamesdb.net/images/thumb/boxart/front/2469-1.jpg
fallbackPath=
relativeGameIniPath=system\Gothic.ini
relativeGameIniPath02=
productPageUrl=
relativeGameIniPath03=

[download_links]

; download link to the fix (you can provide several download links if the fix is splitted into several downloads)
url_01=https://s3.amazonaws.com/masterotaku/Gothic+2+Gold+Edition/Gothic_2_3D_Vision_fix.7z
url_02=
infoAlternativeUrlOption=0
infoAlternativeUrl=
alternative_url_01=
url_03=
alternative_url_02=
alternative_url_03=

[fixState]
state=3
info=Automatic Game Configuration:\nSkip Intro: On\nMouse Smoothing: 1 (reduced mouse lag)

[Features]
WrapperType=_3dmigoto_DX11
wrapperArchitecture=x32
WrapperVersion=1.2.67
iniFileProvided=true
